﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) DC Current VER /5500
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) AC Current VER /5500
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) 10 A AC Range VER /5500
DATE:                  2016-03-08 08:01:30
AUTHOR:                Fluke
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       16
NUMBER OF LINES:       190
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5500A (1 year) specifications.
#
#        AC CURRENT
#              - 200 µA Range: 190 µA, 1 kHz;  TUR 2.5767
#
#  Source(s):
#        Wavetek Meterman HD110B/HD115B Operator's Manual
#        Part Number: 1566264, Manual Revision: 09/00 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.0 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  NOTE: The execution order of this verification procedure has been optimized
#  to minimize operator intervention, while retaining the correct sequence for
#  reported test results.  For more information about the method used, refer
#  to this application note, available at www.flukecal.com:
#  Application Note 6001075: Preserving Results Order While Optimizing
#  Execution Sequence in MET/CAL Procedures.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT                   PSUBI("DC Current")
  1.002  JMPL         AC_CURRENT                   PSUBI("AC Current")
  1.003  JMPL         10_A_AC_RANGE                PSUBI("10 A AC Range")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) DC Current VER /5500  ===============

  2.001  LABEL        DC_CURRENT
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  JMPL         2_A_DC_RANGE

  2.005  LABEL        200_µA_DC_RANGE
  2.006  RSLT         =
  2.007  HEAD         -2{200 µA Range}
  2.008  TARGET
  2.009  5500   200   190.0uA        0.5% 0.2U                             2W
  3.001  JMPL         10_A_DC_RANGE

  3.002  LABEL        2_mA_DC_RANGE
  3.003  RSLT         =
  3.004  HEAD         -2{2 mA Range}
  3.005  TARGET
  3.006  5500   2     1.900mA        0.5% 0.002U                           2W
  4.001  JMPL         200_µA_DC_RANGE

  4.002  LABEL        20_mA_DC_RANGE
  4.003  RSLT         =
  4.004  HEAD         -2{20 mA Range}
  4.005  TARGET
  4.006  5500   20    19.00mA        0.5% 0.02U                            2W
  5.001  JMPL         2_mA_DC_RANGE

  5.002  LABEL        200_mA_DC_RANGE
  5.003  RSLT         =
  5.004  HEAD         -2{200 mA Range}
  5.005  TARGET
  5.006  5500   200   190.0mA        1% 0.2U                               2W
  6.001  JMPL         20_mA_DC_RANGE

  6.002  LABEL        2_A_DC_RANGE
  6.003  RSLT         =
  6.004  HEAD         -2{2 A Range}
  6.005  ASK-   R
  6.006  TARGET       -p
  6.007  DISP         Press AC/DC button to select A DC.
  6.008  TARGET       -m
  6.009  5500   2     1.900A         1% 0.002U                             2W

  7.001  ASK+   R
  7.002  JMPL         200_mA_DC_RANGE

  7.003  LABEL        10_A_DC_RANGE
  7.004  RSLT         =
  7.005  HEAD         -2{10 A Range}
  7.006  ASK-   R
  7.007  TARGET       -p
  7.008  DISP         Rotate function switch to 10A.
  7.009  PIC          5500_HD1xxB_10A_2w
  7.010  TARGET       -m
  7.011  5500   10    9.000A         1.2% 0.002U                           2W

  8.001  HEAD         -2
  8.002  HEAD
  8.003  ASK+   R
  8.004  END

  8.005  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) AC Current VER /5500  ===============

  9.001  LABEL        AC_CURRENT
  9.002  RSLT         =
  9.003  HEAD         {AC CURRENT}
  9.004  RSLT         =
  9.005  HEAD         -2{200 µA Range}
  9.006  ASK-   R
  9.007  TARGET       -p
  9.008  DISP         Rotate the UUT function switch from OFF to 200µA.
  9.008  DISP
  9.008  DISP         Press AC/DC button to select A AC, if necessary.
  9.009  PIC          5500_HD1XXB_mA_2w
  9.010  TARGET       -m
  9.011  5500   200   190.0uA        0.8% 0.4U     1kH            SI       2W
#! WARNING: Test Tol 1.92e-006, Sys Tol 4.875e-007 A, TUR 3.9385 (< 4.00).

 10.001  ASK+   R

 10.002  RSLT         =
 10.003  HEAD         -2{2 mA Range}
 10.004  TARGET
 10.005  5500   2     1.900mA        0.8% 0.004U   1kH            SI       2W

 11.001  RSLT         =
 11.002  HEAD         -2{20 mA Range}
 11.003  TARGET
 11.004  5500   20    19.00mA        0.8% 0.04U    1kH            SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{200 mA Range}
 12.003  TARGET
 12.004  5500   200   190.0mA        1.2% 0.4U     1kH            SI       2W

 13.001  RSLT         =
 13.002  HEAD         -2{2 A Range}
 13.003  TARGET
 13.004  5500   2     1.900A         1.2% 0.004U   1kH            SI       2W

 14.001  HEAD         -2
 14.002  HEAD
 14.003  END

 14.004  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) 10 A AC Range VER /5500  ============

 15.001  LABEL        10_A_AC_RANGE
 15.002  RSLT         =
 15.003  HEAD         -2{10 A Range}
 15.004  ASK-   R
 15.005  TARGET       -p
 15.006  DISP         Press AC/DC button to select A AC.
 15.007  TARGET       -m
 15.008  5500   10    9.000A         1.5% 0.004U   1kH            SI       2W

 16.001  HEAD         -2
 16.002  HEAD
 16.003  ASK+   R
 16.004  END
